#include "mbed.h"

#define IOS (0xA0) // PA_5 + PA_7
 
PortIn ioSet(PortA, IOS);
 
DigitalOut ledset(LED1);
 
int main() {
    while(1) {
        if (ioSet.read() != IOS) { // Any of the 2 IOs is low
            ledset = !ledset; // Toggle LED state
            wait(0.2);
        }
    }
}